@import 'https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700&subset=latin-ext';


html,
body {
    height: 100%; color: #262626; font-size: 16px; background: #fff;
}

body {
	font-family: Rajdhani, sans-serif; 
}
.mapka iframe{
	width: 100%;
	object-fit: cover;
   min-height: 534px;
}
.obrazad img{
	max-width: 100%;
	height: auto;
}
a:hover { text-decoration: none !important; }
.clear { clear: both; }

#szukajka{
	text-align: right;
	display: none;
}
#szukajka .btn-primary {
    padding: 7px 30px;
}
#find{
	cursor: pointer;
}

.top { background: #1a1a18; color: #fff; }
.top h3 { font-weight: 500; font-size: 30px; margin-bottom: 0px;    max-width: 210px; }
.top h2 { font-weight: 700; font-size: 40px; margin-top: 0px; }
.top-bx a { color: #fff; font-size: 18px; text-transform: uppercase; }
.top-bx .fa { color: #fff; font-size: 30px; }
.top-bxs { margin-top: 55px; }

.navbar-brand { margin-top: 10px; min-height: 145px; }
.navbar {  height: auto; background: #f1f1f1; z-index: 70; margin-bottom: 0px !important; }
.navbar-nav {  }
	.navbar-nav a { color: #262626; font-weight: 600; font-size: 18px; padding-left: 27px !important; padding-right: 27px !important; padding-bottom: 20px !important; padding-top: 20px !important; }
	.navbar-nav a:hover, .navbar-nav a:focus { color: #fff !important; background: #e62387 !important;  }
@media (min-width: 1216px) {
.navbar .version a { background: #c7c7c7; color: #fff !important; text-transform: uppercase; font-size: 14px; text-align: center; padding-top: 9px !important; padding-bottom: 9px !important; }
}


/* .row { margin: 0px !important; padding: 0px !important; } */

.blue { border-top: 0px; border-bottom: 8px solid #1a2b69; width: 80px; display: block; margin: 0px auto 50px auto; }
.black { border-top: 0px; border-bottom: 8px solid #262626; width: 80px; display: block; margin: 0px auto 50px auto; }

.button-more { background: #1a2b69; color: #fff; padding: 8px 20px; font-weight: 500; }
.button-more:hover { background: #252525; color: #fff; }

/* Home Page Carousel */


header.carousel {
    height: 50%; 
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
@media (min-width: 1000px) {
.carousel-caption { left: 20% !important; top: 15%; text-align: left; width: 40%; }
}

@media (min-width: 550px) {
.carousel-caption h2 { font-weight: 500; font-size: 52px; color: #6a6a6a; text-shadow: none; }
.carousel-caption p { font-weight: 500; font-size: 24px; color: #161160; text-shadow: none; }
}

@media (max-width: 549px) {
.carousel-caption { top: 10%; }
.carousel-caption h2 { font-weight: 500; font-size: 40px; color: #6a6a6a; text-shadow: none; }
.carousel-caption p { font-weight: 500; font-size: 20px; color: #161160; text-shadow: none; }
}

@media (max-width: 1216px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block; background: #171715 !important; 
    }
	.podstrona .navbar-toggle {
        display: block; background: #171715 !important; margin-top: 0px;
    }
	.icon-bar { background: #fff; }
    .navbar-collapse {  z-index: 70; margin-top: 15px;
        border-top: 1px solid transparent;
		 padding-left: 35px !important; margin-right: 0px !important; 
		 background: #e62387;
    }
	.navbar-collapse a { color: #fff !important; }
	.navbar-nav a:hover, .navbar-nav a:focus { color: #fff !important; background: transparent !important; }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px !important;
        padding-bottom: 10px !important; line-height: 1 !important; z-index: 90 !important;
    }
    .collapse.in{
  		display:block !important;
	}

}

.dropdown-menu { background: rgba(256,256,256,0.8); border: none; border-radius: 0px; }	
.dropdown-menu a { padding-top: 10px !important; padding-bottom: 10px !important; font-weight: 600 !important; }	
.dropdown-menu a:hover { color: #e62387 !important; background: transparent !important; }
	

.flex {
    display: flex;
}
.flex .fixedColumn {
    width: 50%;
}
.art_1 .fixedColumn {
    width: 80%;
}
.flex .flexibleColumn {
    flex: 1 100%;
    flex-basis: auto; background-size: cover;
}


@media (max-width: 800px) {
.flex {
     flex-wrap: wrap;
}
.flex .fixedColumn {
    width: 100%;
}
.flex .flexibleColumn {
   width: 100% !important; height: 200px; 
}
}

.content { margin-top: 40px; }
.naglowek { text-transform: uppercase; font-weight: 700; font-size: 36px; text-align: center; margin-bottom: 10px !important; }
.line { width: 100px; display: block; margin: 0 auto; border-top: 6px solid #e62387; border-bottom: none; margin-bottom: 40px; }
.line2 { width: 100px; display: block; margin: 0 auto; border-top: 1px solid #e62387; border-bottom: none; margin-bottom: 20px; margin-top: 20px; }
.meta { margin-bottom: 30px; background: #f1f1f1; width: 100%; float: left; color: #3b3b3b; padding: 10px; }
.meta p {font-weight: 700; font-size: 18px; margin: 0px !important; }
.meta .fa { font-size: 30px; float: right; margin-top: 10px; }

.offerbox img, .program img, .mainprogram img, .mapka img { width: 100%; object-fit: cover; height: auto; }

.promo { padding-top: 150px; }
.promo .napis { background: #3c3c3c; width: 100%; float: left; padding: 15px; }
.promo .napis h3 { color: #fff; font-weight: 700; font-size: 26px; margin-bottom: 5px; margin-top: 5px; }
.promo .napis p { color: #fff; margin: 0px !important; }
.promo .napis .fa { font-size: 30px; color: #fff; float: right; margin-top: 20px; }

@media (min-width: 1000px) {
.noleft { margin-left: 0px; padding-left: 0px; }
}

.data { font-weight: 600; color: #e62387; font-size: 14px; }
.programybaza h4 { font-size: 24px; font-weight: 700; }

.mainprogram h3 a { font-size: 24px; font-weight: 600; color: #262626; }
.mainprogram h3 { margin-top: 30px; margin-bottom: 10px; }
.mainprogram img { margin-top: 30px; }

.program { margin-bottom: 10px; }
.program a { font-weight: 600; color: #262626; font-size: 18px; }
.program h3 { margin-top: 5px; }

.program .fa { font-size: 30px; float: right; margin-top: 20px; background: #f1f1f1; padding: 10px; }
.program .fa:hover { background: #e62387; color: #fff; }
.wideo .more { float: right; margin-top: 40px; background: #f1f1f1; padding: 10px 40px; color: #262626; font-size: 18px; font-weight: 600; margin-right: 20px; }
.wideo .more:hover { background: #e62387; color: #fff; }

.latka { line-height: 1; margin-bottom: 40px; }
.latka .bigger { color: #3e3b7b; font-weight: 300; font-size: 120px; }
.latka .norm { font-size: 40px; font-weight: 300; }

.lokalny h1 { font-size: 60px; font-weight: 300; margin-top: 0px; }

.lila .napis { background: #3e3b7b; width: 100%; float: left; padding: 35px 25px; }
.lila .napis h3 { color: #fff; font-weight: 700; font-size: 26px; margin-bottom: 5px; margin-top: 5px; }
.lila .napis p { color: #fff; margin: 0px !important; }
.lila .napis .fa { font-size: 30px; color: #fff; float: right; margin-top: 20px; }

.produkty .carousel-control 			 { width:  4%; }
.produkty .carousel-control.left { background-image:none;}
.produkty .carousel-control.right { background-image:none;}

@media (max-width: 767px) {
	.produkty .carousel-inner .active.left { left: -100%; }
	.produkty .carousel-inner .next        { left:  100%; }
	.produkty .carousel-inner .prev		 { left: -100%; }
	.produkty .active > div { display:none; }
	.produkty .active > div:first-child { display:block; }

}
@media (min-width: 767px) and (max-width: 992px ) {
	.produkty .carousel-inner .active.left { left: -50%; }
	.produkty .carousel-inner .next        { left:  50%; }
	.produkty .carousel-inner .prev		 { left: -50%; }
	.produkty .active > div { display:none; }
	.produkty .active > div:first-child { display:block; }
	.produkty .active > div:first-child + div { display:block; }
}
@media (min-width: 992px ) {
	.produkty .carousel-inner .active.left { left: -25%; }
	.produkty .carousel-inner .next        { left:  25%; }
	.produkty .carousel-inner .prev		 { left: -25%; }	
}

.produkty .carousel-control .fa { font-size: 40px; margin-top: 40px; }	
.nomargin { margin: 0px !important; padding: 0px !important; }

.produkty .items { padding: 15px 15px 30px 15px; }
.produkty .items img { object-fit: cover; width: 60%; height: auto; display: block; margin: 0 auto; }

.stopka h2 { text-transform: uppercase; border-bottom: 1px solid #9e9e9e; color: #9e9e9e; padding-bottom: 10px; }
.stopka p, .stopka a, .stopka li, .stopka h4 { color: #9e9e9e; }
.stopka h4 { font-weight: 600; font-size: 18px; }

.sociale, .stopka .menufoot { list-style: none; padding-left: 0px; }
.sociale li { display: inline; }
.sociale li .fa { font-size: 30px; margin-right: 10px; }

.stopka .menufoot li { margin-bottom: 10px; }
.stopka .menufoot li:before { content:"\f101"; font-family: "FontAwesome"; color: #262626; margin-right: 10px; }
.stopka a:hover { color: #262626; }

footer { background: #3c3c3c; padding-top: 15px; padding-bottom: 10px; }
footer p { color: #fff; }
footer .version { float: right; text-align: center; font-weight: 600;  background: #c7c7c7; color: #fff !important; text-transform: uppercase; font-size: 16px; text-align: center; padding: 5px 20px !important; }
footer .version:hover { background: #e62387; }

.promocje .meta { padding: 20px 10px; }
.promocje p {  color: #262626; font-size: 20px; }
.promocje .cena { color: #e62387; font-size: 22px; }

.dowiedz { color: #fff; background: #3e3b7b; padding: 10px 20px; margin-top: 20px; display: inline-block;}
.dowiedz:hover { background: #262626; color: #fff; }
 
 .kanaly { font-size: 26px; font-weight: 300; color: #3b3b3b; line-height: 1; display: inline-block; margin: 20px 0px; }
 .odbiorniki { font-weight: 600; color: #262626; }
 .promocje ul { padding-left: 0px; list-style: none; }
 .promocje ul li {  color: #3b3b3b; }
 .promocje ul li:before {  color: #3b3b3b; content:"\f14a"; font-family: "FontAwesome"; margin-right: 10px; }
 
 .podtytul { font-size: 26px; font-weight: 700; margin-top: 25px; }
 
 .underlinia { border-bottom: 1px solid #3b3b3b; }
 @media (min-width: 1000px ) {
 .szczegoly .dowiedz { margin-top: 5px; float: right; }
 }
 
.biura h2 { text-align: left !important; text-transform: capitalize; }
.biura .line { display: inline-block !important; }

.kontakt a { color: #9e9e9e; }
.kontakt a:hover { color: #262626; }
.kontakt h3 { font-size: 24px; font-weight: 600; }
.kontakt h4 { font-weight: 600; }

.form-control { border-radius: 0px; margin-bottom: 10px; }
.btn-primary { border-radius: 0px; background: #e62387; color: #fff; border: none; padding: 5px 30px; }
.btn-primary:hover { background: #262626; color: #fff; }

.logowanie { color: #9e9e9e; list-style: none; padding-left: 0px; }
.logowanie a { color: #e62387; font-weight: 600; }
.logowanie .log:before {  content:"\f234"; font-family: "FontAwesome"; margin-right: 10px; }
.logowanie .pas:before {  content:"\f128"; font-family: "FontAwesome"; margin-right: 10px; }

#contactForm2 .btn-primary { float: right; margin-right: 18px; }

.mapka h5 { background: #262626; color: #fff; font-size: 20px; padding: 10px 20px; margin: 10px 0px 0px 0px; }